/* =Header Background
-------------------------------------------------------------- */

.clearboth {
	clear:both;
}	
	
/* =Header
-------------------------------------------------------------- */

#cent_header_theatre a {
	color:#fff;
	font-weight:normal;
}
.content a {
	color:#000;
	text-decoration:underline;
}
.content a:hover {
	text-decoration:underline;
	background-color:#FFE500;
}			

/* Buckets Color Styling */

.light {
	background: #dee84b;
	color: #1e1c1d !important;
}
.dark {
	background: #cadb37;
	color: #1e1c1d !important;
}
.ulight {
	background-color: #f7f9d2;
	padding: 10px;
}

/* =Rentals FAQ
-------------------------------------------------------------- */

.rentalsfaq .linklist {
	display:block;
}
.rentalsfaq .faqlist {
	padding:5px;
	border-bottom:0px solid #ddd; 
	margin-bottom:10px;
}
.rentalsfaq .faqlisttop {
	padding-top:5px;
	border-top:0px solid #ddd;
}	
.rentalsfaq .close a {
	font-size:7pt;
}	
.rentalsfaq .close img {
	margin-top:10px;
}

/* =Main
-------------------------------------------------------------- */

p.capt {
	position: relative;
	margin-left: 10px;
	top: -3em;
	display: inline;
	font-size: 12pt;
	background: #1e1c1d;
	padding: 4px;
	color: #fff;
}
.content p.quote {
	background: #f7f9d2;
	padding: 10px;
	margin-right: 16px;
	font-size: 1.4em;
	line-height:1.7em;
	width: 200px;
}
#capts {
	width: 60%;
	margin: 0 auto;
	font-size: 1.2em;
	margin-bottom: 20px;
}
#capts big {
	color: #ff9900;
	font-size: 1.9em;
	margin-bottom: -5px;
}

/* =Content
-------------------------------------------------------------- */		

.cols {
	float:left;
	margin-top:15px;
	margin-bottom:10px;
	padding-bottom:10px;
}
.cols_L{
	float:left;
	width: 325px;
	padding-right:25px; 
}
.cols_R {
	float:left;
	width: 325px; 
}
.cols_F {
	float:left;
	width:640px;
	margin-left:25px;
	}
	
.content h3.ttc {
	margin-top:5px;
}	
.item {
	margin-top:10px;
	border-top:0px solid #999999;
	padding-top:10px;
	padding-bottom:10px;
}
.itembot {
	border-bottom:1px solid #999999;
	margin-bottom:10px;
}
.item h2 {
	margin-top:10px;
}
.item h3 {
	margin-top:10px;
}								

/* =List Styles
-------------------------------------------------------------- */

.dotlist ul, .dotlist li {
	margin:0 0 0 20px;
	padding:0;
	list-style-type:none;
}
.dotlist li {
	background:url(/images/who/bullet.gif) left center no-repeat;
	padding:10px 10px 10px 20px;
	margin-bottom:0;
} 	
.dotlist li a {
	color:#000000;
}
li.sublist  {
	list-style-type: disc;
	list-style-image:none;
	list-style-position: inside;
}	
.dotlist li a:hover {
	text-decoration:none;
}
.dividelist ul {
	padding:0 20px 20px 10px;
}
.dividelist li {
	list-style-type:none;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #999999;
}	
.colsborderlist ul {
	list-style-type:none;
	padding-top:10px;
	border-top:1px solid #ccc;
	margin-left:25px !important;
}
.colsborderlist li {
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}
.colsborderlist h3 {
	padding:0px;
	margin:0px;
	font-size:10pt;
}
.colsborderlist p {
	padding:0px;
	margin:0px;
	font-size:10pt;
}
.colsborderlist h3.board {
	font-weight:bold;
	font-size:10pt;
	margin-bottom:10px;
}	
	
/* =Submissions
-------------------------------------------------------------- */

p.fgfoot {
	padding-top:10px;
	border-top:1px solid #ccc;
}
.fgsubm .deadline {
	margin-top:5px;
	padding-top:0px;
	font-size:10pt;
	font-weight:bold;
	color:#7b8300;
	display:block;
	margin-bottom:10px;
}
.fgsubfaq ul {
	margin-top:20px;
	padding:0 0 20px 0;
}
.fgsubfaq li {
	list-style-type:none;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #999999;
}
.fgsubfaq .faq a {
	text-decoration:none;
}
.fgsubfaq .faq a:hover {
	background-color:#f0f0f0;
}
.fgsubfaq .top {
	border-top: 1px solid rgb(153, 153, 153);
	padding-top: 10px;
}
.fgsubfaq .close img {
	margin-top:10px;
}				
.cutline {
	display:block;
	width:300px;
	float:left;
	margin-top:3px;
	margin-bottom:20px;
	font-size:8pt;
	line-height:8pt;
	color:#999999;
	text-align:right;
}
	
/* =Parking
-------------------------------------------------------------- */

/*.park h2 {
	padding:3px;
	background-color:#f0f0f0; 
	border-top:1px solid #ccc; 
	border-bottom:1px solid #ccc; 
	margin-top:20px;
	margin-bottom:10px;
	} */
	
.park h2  {
	color:#7b8300;
	padding-bottom:5px;
	margin-bottom:20px;
	border-bottom:1px solid #7b8300;
}	
.park h3 {
	color:#7b8300;
	margin-top:10px;
}	
.park .botmargten {
	margin-bottom:10px;
} 
.park table {
	font: 12px/24px  Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width:550px;
	margin:auto;
}
.park tr.grey th {
	padding: 0.5em 0.5em;
	text-align: center;
	line-height:16px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #f0f0f0;
}
.park td {
	text-align:center;
	border-bottom: 1px solid #CCC;
	padding: 0.5em 0.5em;
	line-height:16px;
	font-weight:bold;
}
.park td.adj {
	font-weight:normal;
	border-left: 1px solid #CCC;
	text-align: center;
}
.park td.foot {
	color:#d70000;
	font-size:9pt;
	border-bottom:none;
}
.park .seemap {
	display:inline;
	font:Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:normal;
}
.park a.seemap  {
	color:#d70000; 
	text-decoration:none;
}
.park a:hover.seemap {
	color:#d70000; 
	text-decoration:underline;
	font-weight:normal;	
}	
.ulight h3 {
	padding-top:0px;
	margin-top:0px;
}